.packagePage-wrapper {
  width: 100%;
  height: 100%;
}

.packagePage-topImage {
  width: 100%;
  height: 525px;
  overflow: hidden;
}

.packagePage-topImage img {
  width: 100%;
}

.packagePage-topImage h1 {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
  margin-top: 20px;
  padding: 10px 20px;
  font-size: 38px;
  color: whitesmoke;
  font-variant-caps: small-caps;
}

.packageDetail-wrapper {
  width: 100%;
}

.packageDetail-navBar {
  position: sticky;
  top: 0;
  z-index: 20;
  background-color: rgba(0, 0, 0, 0.92);
  color: darkgray;
  font-variant-caps: petite-caps;
  height: 50px;
}

.packageDetail-buttons {
  width: 70%;
  float: left;
  height: 50px;
}

.packageDetail-buttons button {
  width: 20%;
  margin: 8px 0px 0px;
  font-size: 17px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 500;
}

.packageDetail-title {
  width: 30%;
  margin-top: 0px;
  float: left;
  background-color: #e37412;
  height: 50px;
  text-align: center;
  border-bottom: 1px solid black;
}

.packageDetail-title h1 {
  color: black;
  font-size: 20px;
  margin-top: 15px;
}

.packageDetail-data-wrapper {
  width: 70%;
  padding: 20px;
  color: black;
  min-height: 900px;
}
